Subject: 53rd IETF - Internet Emergency Preparedness WG (ieprep)

From: [email-masked]
Date: Tue, 12 Mar 2002 14:16:20 -0500

Internet Emergency Preparedness WG (ieprep)

Monday, March 18 at 1530-1730
==============================

CHAIR:  Fred Baker <[email-masked]>

AGENDA:

10 minutes: overview and agenda bashing
15 minutes: Kimberly King, GETS Overview
20 minutes: Ken Carlberg, Framework for IEPREP Telephony
15 minutes: James Polk: Ongoing MLPP discussions in SIP
60 minutes: discussion and assignment of tasks

These three presentations are primarily designed
to make sure we are all on the same page.
Kimberly's talk is to ensure we understand the key points of the service
we are interacting with on the telephone system side.
Ken's talk is to discuss issues in one draft which
I believe represents a working group outcome.
James will discuss separate but related work in SIP that we need to be cognizant of.

Hal Folts has also asked for some time to present his white paper, but
frankly I think attendees can read it (and the other posted drafts),
and that the concepts were presented and discussed in the BOFs.
It seems better to me to focus on the task at hand.
Please do read them; the documents present a useful overview.

Per our charter, we have two deliverables;
we can also produce other documents if they don't conflict with getting these out.
The two documents are:

   Best Current Practice:
        IETF Recommendations for the Emergency Telecommunications Service using
        existing protocols - what can be done with existing protocols and what
        can not be done.

   Informational:
        Requirements for Internet Emergency Preparedness in the Internet.
        Framework for Supporting Internet Emergency Preparedness in IP Telephony.

I expect Ken Carlberg's draft to become the "Framework" document,
and we may also choose to publish Brown's Security draft.
As to the other two posted drafts, text from them may fit into the above,
or they may become the above; exactly what needs to be written
and who is to write it are among the major decisions before the house.

Posted drafts are:
   http://www.ietf.org/internet-drafts/draft-baker-ieprep-requirements-00.txt
   http://www.ietf.org/internet-drafts/draft-brown-ieprep-sec-00.txt
   http://www.ietf.org/internet-drafts/draft-carlberg-ieprep-framework-00.txt
   http://www.ietf.org/internet-drafts/draft-folts-ieprep-white-paper-00.txt